.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20.8vw;
    max-height: 78px;
    background-image: url(../img/header-wave.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 3;
    padding: 2.5% 0;
}
.header .container {
    display: flex;
    justify-content: space-between;
    padding-right: 13%;
}
.header_logo {
	margin-bottom: 30px;
}
.header_logo_title {
	font-size: 10px;
	color: #fff;
}
.header_logo_box {
	display: flex;
	align-items: baseline;
	margin-top: -6%;
}
.header_logo_text {
	width: 130px;
}
.header_logo_icon {
	width: 42px;
}
.reserve_btn {
    font-size: 11px;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px dashed #fff;
    display: grid;
    place-items: center;
}
@media (max-width: 767px) {
	.header {
        max-height: none;
    }
    .header_logo_title {
        font-size: 2.66vw;
    }
    .header_logo_text {
        width: 34.6vw;
    }
    .header_logo_icon {
        width: 11.2vw;
    }
    .reserve_btn {
        font-size: 2.93vw;
        width: 10.66vw;
        height: 10.66vw;
    }
}